p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	color: #006;
	font-weight: normal;
}

p.small {  font-family: Verdana, Arial, Helvetica, sans-serif;  font-style: normal; font-weight: normal; color: #FFFFFF; font-size: 8pt;}
.sidebar_low {
	color: #FFF;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}


H1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #000066;}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #F00;
	text-align: center;
}

A:link {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #000066;}
.emailbar {
	color: #F00;
	font-weight: bold;
	text-decoration: underline;
	font-size: 18px;
}


A:visited {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #000066;}

A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #063;
}

A.small:link {text-decoration: none; color: #000066; font-weight:bold; font-size: 8pt}

A.small:visited {text-decoration: none; color: #000066; font-weight:bold;; font-size: 8pt}

A.small:hover {
	text-decoration: none;
	color: #063;
	font-weight:bold;
	;
	font-size: 8pt
}h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000066}

A.left:link {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #dee1eb; font-weight:bold}

A.left:visited {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #ebedf3; font-weight:bold}

A.left:hover {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-weight:bold}.white {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FFFFFF}
.smblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000}
.boldwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF
}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000066}
.side {
	text-align: center;
	color: #006;
}
.sidebar {
	color: #006;
	text-align: center;
	font-weight: bold;
}
.emailbar a {
	color: #FFF;
	font-size: 10px;
	text-align: center;
}
#rightbartext table tr td p {
	color: #006;
	background-image: none;
}
.storename {
	font-style: italic;
	font-weight: bold;
}
#member {
	font-style: italic;
	color: #006;
	text-align: center;
}
.bodytext {
	color: #006;
	text-align: left;
	font-size: 12pt;
	font-style: normal;
}
.boxleft {
	text-align: center;
}
.faqquestion {
	text-align: left;
	font-size: 12pt;
}
.locations {
	text-align: center;


}
.locations a strong {
	text-align: center;
}
.locations a strong {
	text-align: center;
}
.textcenter {
	text-align: center;

}
